Zandronum 1.1.1 Support - Forum

Internet DOOM Utilities
Main | Zandronum 1.1.1 Support - Forum | Registration | Login
[ New messages · Members · Forum rules · Search · RSS ]
Page 1 of 11
Forum » IDE discussion and other.. » Suggestions, questions » Zandronum 1.1.1 Support (Update IDE for newest zandronum update?)
Zandronum 1.1.1 Support
CombinebobntDate: Saturday, 2013-07-20, 13:10 | Message # 1
Private
Group: Users
Messages: 1
Reputation: 0
Status: Offline
Links:

Changelog: http://pastebin.com/M7iQ8nzJ


Zandronum 1.1.1 Forum Thread: http://zandronum.com/forum/showthread.php?tid=3033

Download: http://zandronum.com/download
 
bondDate: Sunday, 2013-07-21, 02:55 | Message # 2
Admin
Group: Administrators
Messages: 148
Reputation: 0
Status: Offline
there are almost no new launcher features, only several new little-used dmflags
current version of ide is working quite well with it
i'll update ide of course, but may be not so fast
 
DevilHunterDate: Wednesday, 2013-09-18, 04:16 | Message # 3
Lieutenant
Group: Users
Messages: 50
Reputation: 0
Status: Offline
Well, this recent change you should look into.

https://bitbucket.org/Torr_Samaho/zandronum/commits/d0bd39796a647a4af97214853236292b5b8b0904

Basiclty all it is, is that CompatFlags2 is changed to ZACompatFlags, to avoid any issues with zdoom mods.
 
bondDate: Thursday, 2013-09-19, 01:17 | Message # 4
Admin
Group: Administrators
Messages: 148
Reputation: 0
Status: Offline
i'll look into it, thanks
 
Forum » IDE discussion and other.. » Suggestions, questions » Zandronum 1.1.1 Support (Update IDE for newest zandronum update?)
Page 1 of 11
Search:

bond © 2001-2016 Powered by uCoz